Package Details: xorg-server-mir 1.17.2-1

Git Clone URL: (read-only)
Package Base: xorg-server-mir
Description: Xorg X server
Upstream URL:
Licenses: custom
Groups: xorg
Conflicts: glamor-egl, nvidia-utils<=331.20, xf86-video-modesetting
Replaces: glamor-egl, xf86-video-modesetting
Submitter: chenxiaolong
Maintainer: None
Last Packager: chenxiaolong
Votes: 1
Popularity: 0.000003
First Submitted: 2013-03-13 21:38
Last Updated: 2015-06-17 23:09

Dependencies (60)

Required by (18)

Sources (8)

Latest Comments

chenxiaolong commented on 2013-07-21 17:31

@blackout23: Ubuntu doesn't have a Launchpad page for XMir. The closest thing I can find is:

If you're interested in trying out Mir, I suggest compiling from my git repository [1]. I uploaded this package to the AUR before finding out how many dependencies it really need. At this point, the main reason that Mir can't be installed from the AUR is because of the need to downgrade to xorg 1.13.*.


blackout24 commented on 2013-07-21 13:48

Isn't the upstream url something on launchpad? From what I know it isn't part of X11, yet.